<?xml version="1.0" encoding="ISO-8859-1"?>
<workbook>
<worksheet idx="0">
    <section startRow="0" endRow="0" />
    <loop startRow="1" endRow="1" items="result" var="item" varType="id.atiila.service.dto.ImportBpkbOnHandDTO">
        <section startRow="1" endRow="1">
            <mapping row="1" col="0">item.idFrame</mapping>
            <mapping row="1" col="1">item.stnkName</mapping>
            <mapping row="1" col="2">item.stnkReceipt</mapping>
            <mapping row="1" col="3">item.receiptBpkbNumber</mapping>
            <mapping row="1" col="4">item.bpkbReceipt</mapping>
            <mapping row="1" col="5">item.namaCustomer</mapping>
            <mapping row="1" col="6">item.personalIdNumber</mapping>
            <mapping row="1" col="7">item.cellphone</mapping>
            <mapping row="1" col="8">item.cellphone2</mapping>
            <mapping row="1" col="9">item.custBuyer</mapping>
            <mapping row="1" col="10">item.personalIdNumberCustBuyer</mapping>
            <mapping row="1" col="11">item.cellphoneBuyer</mapping>
            <mapping row="1" col="12">item.bastNumber</mapping>
            <mapping row="1" col="13">item.dateBastStnk</mapping>
            <mapping row="1" col="14">item.policeNumber</mapping>
            <mapping row="1" col="15">item.bastNoBpkb</mapping>
            <mapping row="1" col="16">item.bastBpkb</mapping>
            <mapping row="1" col="17">item.bpkbNumber</mapping>
            <mapping row="1" col="18">item.area</mapping>
            <mapping row="1" col="19">item.bbn</mapping>
            <mapping row="1" col="20">item.receiptFakturStnk</mapping>
            <mapping row="1" col="21">item.cancel</mapping>
            <mapping row="1" col="22">item.receiptPlat</mapping>
            <mapping row="1" col="23">item.dateReceiptPlat</mapping>
            <mapping row="1" col="24">item.compCode</mapping>
            <mapping row="1" col="25">item.transCode</mapping>
            <mapping row="1" col="26">item.partnerCode</mapping>
            <mapping row="1" col="27">item.partnerName</mapping>
            <mapping row="1" col="28">item.idMachine</mapping>
            <mapping row="1" col="29">item.ProductName</mapping>
            <mapping row="1" col="30">item.color</mapping>
            <mapping row="1" col="31">item.productColorCode</mapping>
            <mapping row="1" col="32">item.leasingCode</mapping>
            <mapping row="1" col="33">item.leasingName</mapping>
            <mapping row="1" col="34">item.invoiceNumber</mapping>
            <mapping row="1" col="35">item.faktur</mapping>

        </section>
        <loopbreakcondition>
            <rowcheck offset="0">
                <cellcheck offset="0" />
            </rowcheck>
        </loopbreakcondition>
    </loop>
</worksheet>
</workbook>
